Bug 658990 - CVE-2010-3613 CVE-2010-3614 bind various flaws [fedora-13]
CVE-2010-3613 CVE-2010-3614 bind various flaws [fedora-13]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-3613 CVE-2010-3614
  Show dependency treegraph
 
Reported: 2010-12-01 13:48 EST by Vincent Danen
Modified: 2013-04-30 19:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: bind-9.7.2-1.P3.fc13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 15:09:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-12-01 13:48:20 EST
fedora-13 tracking bug for bind: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2010-12-01 13:58:17 EST
    Adding parent bug CVE-2010-3614
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=658974,658977
Comment 2 Fedora Update System 2010-12-03 03:47:27 EST
bind-9.7.2-1.P3.fc13,bind-dyndb-ldap-0.1.0-0.10.a1.20091210git.fc13,dnsperf-1.0.1.0-19.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/bind-9.7.2-1.P3.fc13,bind-dyndb-ldap-0.1.0-0.10.a1.20091210git.fc13,dnsperf-1.0.1.0-19.fc13
Comment 3 Fedora Update System 2010-12-03 15:46:36 EST
bind-9.7.2-1.P3.fc13, bind-dyndb-ldap-0.1.0-0.10.a1.20091210git.fc13, dnsperf-1.0.1.0-19.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bind bind-dyndb-ldap dnsperf'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/bind-9.7.2-1.P3.fc13,bind-dyndb-ldap-0.1.0-0.10.a1.20091210git.fc13,dnsperf-1.0.1.0-19.fc13
Comment 4 Fedora Update System 2010-12-07 15:09:55 EST
bind-9.7.2-1.P3.fc13, bind-dyndb-ldap-0.1.0-0.10.a1.20091210git.fc13, dnsperf-1.0.1.0-19.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.